import {NgModule} from '@angular/core'
import {RouterModule, Routes} from '@angular/router'
import {LogoutComponent} from './pages/logout/logout.component'
import {Login} from './accounts'

const routes: Routes = [{
  path: 'login',
  component: Login
}, {
  path: 'logout',
  component: LogoutComponent
}, {
  path: '',
  redirectTo: 'login'
}]

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class AccountsRoutingModule {
}
